package com.ruoyi.project.business.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum ComputedFlagEnum {
    /**
     * 是计算属性
     */
    YES("1"),

    /**
     * 不是计算属性
     */
    NO("0");

    private final String code;

}
